<footer class="py-5 mt-5 border-top bg-light">
  <div class="container">
    <div class="row">
      <div class="col-12 col-md">
        <address>
          <strong class="h5">Dept</strong><br>
          24 Earlsfort Terrace<br>
          D02 KC42 Dublin<br>
          <abbr title="Phone">P:</abbr> <a href="tel: +353 (0) 1678 9992"> +353 (0) 1678 9992</a><br />
          <abbr title="Email">E:</abbr> <a href="mailto:dublin@deptagency.com">dublin@deptagency.com</a>
        </address>
        <small class="d-block mb-3 text-muted">&copy;2018</small>
      </div>
      <div class="col-6 col-md">
        <h2 class="h5">About</h2>
        <ul class="list-unstyled text-small">
          <li><a class="text-muted" href="#">Team</a></li>
          <li><a class="text-muted" href="#">Locations</a></li>
          <li><a class="text-muted" href="#">Privacy</a></li>
          <li><a class="text-muted" href="#">Terms</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h2 class="h5">Links</h2>
        <ul class="list-unstyled text-small">
          <li><a class="text-muted" href="#">Cool stuff</a></li>
          <li><a class="text-muted" href="#">Random feature</a></li>
          <li><a class="text-muted" href="#">Team feature</a></li>
          <li><a class="text-muted" href="#">Stuff for developers</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h2 class="h5">Resources</h2>
        <ul class="list-unstyled text-small">
          <li><a class="text-muted" href="#">Resource</a></li>
          <li><a class="text-muted" href="#">Resource name</a></li>
          <li><a class="text-muted" href="#">Another resource</a></li>
          <li><a class="text-muted" href="#">Final resource</a></li>
        </ul>
      </div>

    </div>
  </div>
</footer>
